<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Rent Books</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= favicon_link_tag 'icon.ico' %>
  </head>

  <body>
  <div class="container">
    <% flash.each do |name, msg| %>
        <%= content_tag :div, msg, class: name %>
    <% end %>

    <%= yield %>
    </div>
  </body>
</html>
